@charset "utf-8";
/* CSS Document */

#page-top {
	position: fixed;
	right: 0px;
	bottom: 0px;
	clear: both;
}
#page-top a {
    background-color: #2d2d2d;
    text-decoration: none;
    color: #FFFFFF;
    width: 90px;
    padding-top: 15px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
    text-align: center;
    display: block;
    border-top-left-radius: 15px;
    border: 1px solid #DDDDDD;
    font-size: 30px;
    line-height: 100%;
    border-top-right-radius: 15px;
}
#page-top a:hover {
    text-decoration: none;
    background-color: #565656;
}
/* ########### 520px以下 ########## */
@media screen and (max-width:520px) {
#page-top a {
    width: 60px;
    padding-top: 5px;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#page-top a img {
    width: 35%;
}

}